/*
 * Author: 黎永顺
 * name: 报表表单
 * Description:
 * Date: 2023/4/17
 */
import React, { Component } from "react";
import { getSearchs } from "../../../util";

class ReportForm extends Component {
  render() {
    const { form, condition } = this.props;
    return (
      <React.Fragment>{getSearchs(form, condition, 1, false)}</React.Fragment>
    );
  }
}

export default ReportForm;
